package org.itscool.commons.bean;

/**
 * @author KANO
 * @since jdk1.4.1
 * @version 1.00A 2004/11/1
 */
public class BeanUtilRuntimeException extends RuntimeException{
    public BeanUtilRuntimeException(Exception e){
        super(e);
    }
    
    public BeanUtilRuntimeException(String msg){
        super(msg);
    }
}
